drill-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GitBox <...@apache.org>
Subject [GitHub] [drill] ssainz opened a new issue #2294: CVE-2018-21234 in Hive 3.1.2, should upgrade to 3.21.3
Date Wed, 11 Aug 2021 01:06:48 GMT

ssainz opened a new issue #2294:
URL: https://github.com/apache/drill/issues/2294


   **Describe the bug**
   [CVE-2018-21234](https://nvd.nist.gov/vuln/detail/CVE-2018-21234) in Hive 3.1.2
   
   **To Reproduce**
   See also https://issues.apache.org/jira/browse/HIVE-25054
   
   **Expected behavior**
   Upgrade to Hive 3.21.3 
   
   **Screenshots**
   If applicable, add screenshots to help explain your problem.
   
   **Desktop (please complete the following information):**
    - OS: [e.g. iOS]
    - Browser [e.g. chrome, safari]
    - Version [e.g. 22]
   
   **Smartphone (please complete the following information):**
    - Device: [e.g. iPhone6]
    - OS: [e.g. iOS8.1]
    - Browser [e.g. stock browser, safari]
    - Version [e.g. 22]
   
   **Additional context**
   Add any other context about the problem here.
   


-- 
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.

To unsubscribe, e-mail: dev-unsubscribe@drill.apache.org

For queries about this service, please contact Infrastructure at:
users@infra.apache.org



Mime
View raw message